.t738 .t-section__topwrapper {
    margin-bottom: 0px;
}

@media screen and (max-width: 768px) {
    #rec420393739 .t228__imglogo {
        padding: 0 !important;
    }
    .t228__centercontainer {
        padding: 0;
    }
    .t228 ul {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        justify-content: center;
    }
    .t228 .t228__list_item {
        padding: 5px 10px !important;
    }
    .t228__right_langs,
    .t228__right_social_links {
        padding: 0;
    }
    .t944__btn_sm {
        padding: 20px;
        font-size: 16px;
    }
    .t-descr_xl {
        font-size: 18px;
    }
    #rec420410321 {
        padding-top: 30px !important
    }
    .t033__title {
        line-height: 24px;
    }
}